INSERT INTO STUDENTS(NAME, FIRST_NAME, BIRTH_DAY)
VALUES ('Vertommen', 'Jos', '1974-01-03'),
       ('Pauwels', 'Eva', '2001-01-03'),
       ('Vervloed', 'Ingrid', '1987-01-03'),
       ('Huygens', 'Frank', '1974-01-03'),
       ('Pico', 'Manu', '2003-01-03'),
       ('Marien', 'Jos', '1967-01-03'),
       ('Bracke', 'Ingrid', '2005-01-03'),
       ('Massa', 'Dirk', '1998-01-03'),
       ('Ingooi', 'Jack', '1933-01-03');
INSERT INTO BOOKS(TITLE, STUDENT_ID)
VALUES ('The Cell', 1),
       ('Running', 1),
       ('This is it', 2),
       ('This and that', 2),
       ('Oh lord', 2),
       ('Hihaho', 3),
       ('The officer', 3),
       ('It was not right', 3),
       ('The green mile', 3),
       ('The dining', 4),
       ('The world', 5),
       ('My life', 6),
       ('All or nothing', 6),
       ('I know', 7),
       ('Heavens', 7),
       ('The other cell', 8);